export const SchemaEntities = [
  {
    "id" : "E1",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E1",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E1",
    "title" : "ShExR (E1) - Wikidata",
    "labels" : {
      "fr" : {
        "lang" : "fr",
        "label" : "ShExR",
        "descr" : "Schéma de Shex",
        "aliases" : ""
      },
      "it" : {
        "lang" : "it",
        "label" : "ShExR",
        "descr" : "schema per ShEx",
        "aliases" : ""
      },
      "nl" : {
        "lang" : "nl",
        "label" : "ShExR",
        "descr" : "Basis schema voor een vorm expression",
        "aliases" : ""
      },
      "de" : {
        "lang" : "de",
        "label" : "ShExR",
        "descr" : "Schema für ShEx",
        "aliases" : ""
      },
      "tr" : {
        "lang" : "tr",
        "label" : "ShExR",
        "descr" : "ShEx için şema",
        "aliases" : ""
      },
      "en" : {
        "lang" : "en",
        "label" : "ShExR",
        "descr" : "Schema of ShEx",
        "aliases" : ""
      },
      "hu" : {
        "lang" : "hu",
        "label" : "ShExR",
        "descr" : "",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E2",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E2",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E2",
    "title" : "Wikimedia (E2) - Wikidata",
    "labels" : {
      "lv" : {
        "lang" : "lv",
        "label" : "Wikimedia",
        "descr" : "",
        "aliases" : ""
      },
      "pt" : {
        "lang" : "pt",
        "label" : "Wikimedia",
        "descr" : "",
        "aliases" : ""
      },
      "it" : {
        "lang" : "it",
        "label" : "Wikimedia",
        "descr" : "schema per i progetti Wikimedia",
        "aliases" : ""
      },
      "de" : {
        "lang" : "de",
        "label" : "Wikimedia",
        "descr" : "",
        "aliases" : ""
      },
      "en" : {
        "lang" : "en",
        "label" : "Wikimedia",
        "descr" : "Schema of Wikimedia projects in Wikidata",
        "aliases" : ""
      },
      "hu" : {
        "lang" : "hu",
        "label" : "Wikimedia",
        "descr" : "",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E3",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E3",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E3",
    "title" : "Wikidata Item (E3) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "Wikidata Item",
        "descr" : "Schema of a Wikidata item",
        "aliases" : ""
      },
      "fr" : {
        "lang" : "fr",
        "label" : "élément Wikidata",
        "descr" : "",
        "aliases" : ""
      },
      "hu" : {
        "lang" : "hu",
        "label" : "Wikidata elem",
        "descr" : "",
        "aliases" : ""
      },
      "it" : {
        "lang" : "it",
        "label" : "elemento Wikidata",
        "descr" : "schema per un elemento Wikidata",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E4",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E4",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E4",
    "title" : "Labels/Descriptions (E4) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "Labels/Descriptions",
        "descr" : "Schema of labels and descriptions",
        "aliases" : ""
      },
      "fr" : {
        "lang" : "fr",
        "label" : "Libellés/Descriptions",
        "descr" : "",
        "aliases" : ""
      },
      "it" : {
        "lang" : "it",
        "label" : "Etichetta/Descrizione",
        "descr" : "schema per etichette e descrizioni di un elemento",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E5",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E5",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E5",
    "title" : "Statement (E5) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "Statement",
        "descr" : "Schema of a Statement",
        "aliases" : ""
      },
      "fr" : {
        "lang" : "fr",
        "label" : "Déclaration",
        "descr" : "",
        "aliases" : ""
      },
      "it" : {
        "lang" : "it",
        "label" : "Dichiarazione",
        "descr" : "schema per una dichiarazione in un elemento",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E6",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E6",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E6",
    "title" : "Language mappings (E6) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "Language mappings",
        "descr" : "Schema for language mappings in Wikidata",
        "aliases" : ""
      },
      "it" : {
        "lang" : "it",
        "label" : "Mappatura lingue",
        "descr" : "schema per mappare le lingue",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E7",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E7",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E7",
    "title" : "Citation (E7) - Wikidata",
    "labels" : {
      "fr" : {
        "lang" : "fr",
        "label" : "Note",
        "descr" : "",
        "aliases" : ""
      },
      "pt" : {
        "lang" : "pt",
        "label" : "citação",
        "descr" : "",
        "aliases" : ""
      },
      "it" : {
        "lang" : "it",
        "label" : "Nota/Citazione/Fonte",
        "descr" : "schema per una nota/citazione/fonte",
        "aliases" : ""
      },
      "en" : {
        "lang" : "en",
        "label" : "Citation",
        "descr" : "Schema of a Citation",
        "aliases" : ""
      },
      "hu" : {
        "lang" : "hu",
        "label" : "Forráshivatkozás",
        "descr" : "",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E8",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E8",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E8",
    "title" : "External RDF (E8) - Wikidata",
    "labels" : {
      "fr" : {
        "lang" : "fr",
        "label" : "RDF externe",
        "descr" : "",
        "aliases" : ""
      },
      "pt" : {
        "lang" : "pt",
        "label" : "RDF externo",
        "descr" : "",
        "aliases" : ""
      },
      "it" : {
        "lang" : "it",
        "label" : "RDF (esterna)",
        "descr" : "schema per una nota/citazione/fonte (esterna)",
        "aliases" : ""
      },
      "en" : {
        "lang" : "en",
        "label" : "External RDF",
        "descr" : "Schema of a Citation",
        "aliases" : ""
      },
      "hu" : {
        "lang" : "hu",
        "label" : "Külső RDF",
        "descr" : "",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E9",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E9",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E9",
    "title" : "Wikidata-Wikibase (E9) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "Wikidata-Wikibase",
        "descr" : "Schema linking wikibase and wikidata",
        "aliases" : ""
      },
      "hu" : {
        "lang" : "hu",
        "label" : "Wikidata-Wikibase",
        "descr" : "",
        "aliases" : ""
      },
      "it" : {
        "lang" : "it",
        "label" : "Link Wikibase-Wikidata",
        "descr" : "schema per i link fra Wikibase e Wikidata",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E10",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E10",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E10",
    "title" : "human (E10) - Wikidata",
    "labels" : {
      "fr" : {
        "lang" : "fr",
        "label" : "humain",
        "descr" : "schéma simple pour un être humain",
        "aliases" : "personne"
      },
      "lv" : {
        "lang" : "lv",
        "label" : "cilvēks",
        "descr" : "",
        "aliases" : "persona"
      },
      "it" : {
        "lang" : "it",
        "label" : "umano",
        "descr" : "schema per descrivere un essere umano",
        "aliases" : "persona | individuo | essere umano"
      },
      "nl" : {
        "lang" : "nl",
        "label" : "mens",
        "descr" : "simpel schema voor mensen",
        "aliases" : "persoon"
      },
      "ko" : {
        "lang" : "ko",
        "label" : "사람",
        "descr" : "",
        "aliases" : "인간 | 인물"
      },
      "fy" : {
        "lang" : "fy",
        "label" : "minske",
        "descr" : "",
        "aliases" : "persoan"
      },
      "ru" : {
        "lang" : "ru",
        "label" : "человек",
        "descr" : "простая схема для людей",
        "aliases" : "персона | персоналия"
      },
      "en" : {
        "lang" : "en",
        "label" : "human",
        "descr" : "simple schema for humans",
        "aliases" : "person | human being"
      },
      "sk" : {
        "lang" : "sk",
        "label" : "osoba",
        "descr" : "schéma pre dátové položky ľudí",
        "aliases" : "človek"
      },
      "es" : {
        "lang" : "es",
        "label" : "ser humano",
        "descr" : "esquema simple para una persona",
        "aliases" : "persona"
      },
      "ja" : {
        "lang" : "ja",
        "label" : "ヒト",
        "descr" : "",
        "aliases" : "人間"
      },
      "fi" : {
        "lang" : "fi",
        "label" : "ihminen",
        "descr" : "yksinkertainen skeema kohteelle ihminen",
        "aliases" : "henkilö"
      },
      "hu" : {
        "lang" : "hu",
        "label" : "ember",
        "descr" : "",
        "aliases" : "személy"
      },
      "pt" : {
        "lang" : "pt",
        "label" : "humano",
        "descr" : "esquema simples para humanos",
        "aliases" : ""
      },
      "cs" : {
        "lang" : "cs",
        "label" : "osoba",
        "descr" : "",
        "aliases" : "člověk"
      },
      "gl" : {
        "lang" : "gl",
        "label" : "ser humano",
        "descr" : "esquema simple para definir unha persoa",
        "aliases" : "persoa"
      },
      "sr" : {
        "lang" : "sr",
        "label" : "особа",
        "descr" : "проста шема за особу",
        "aliases" : "човек"
      },
      "eo" : {
        "lang" : "eo",
        "label" : "homo",
        "descr" : "simpla skemo por homoj",
        "aliases" : "persono"
      },
      "et" : {
        "lang" : "et",
        "label" : "inimene",
        "descr" : "lihtne skeem inimese jaoks",
        "aliases" : ""
      },
      "de" : {
        "lang" : "de",
        "label" : "Mensch",
        "descr" : "einfaches Schema für Objekte über Menschen",
        "aliases" : "Person"
      },
      "sv" : {
        "lang" : "sv",
        "label" : "människa",
        "descr" : "ett enklare schema för människor",
        "aliases" : ""
      },
      "tr" : {
        "lang" : "tr",
        "label" : "insan",
        "descr" : "insanlar için basit şema",
        "aliases" : "kişi"
      },
      "da" : {
        "lang" : "da",
        "label" : "menneske",
        "descr" : "",
        "aliases" : "person"
      }
    }
  },
  {
    "id" : "E11",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E11",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E11",
    "title" : "film festival (E11) - Wikidata",
    "labels" : {
      "fr" : {
        "lang" : "fr",
        "label" : "Festival de films",
        "descr" : "",
        "aliases" : ""
      },
      "lv" : {
        "lang" : "lv",
        "label" : "kinofestivāls",
        "descr" : "",
        "aliases" : "kino festivāls | filmu festivāls"
      },
      "bn" : {
        "lang" : "bn",
        "label" : "চলচ্চিত্র উৎসব",
        "descr" : "",
        "aliases" : ""
      },
      "it" : {
        "lang" : "it",
        "label" : "festival cinematografico",
        "descr" : "schema per descrivere un festival cinematografico",
        "aliases" : ""
      },
      "nl" : {
        "lang" : "nl",
        "label" : "filmfestival",
        "descr" : "Schema voor een filmfestival",
        "aliases" : ""
      },
      "en" : {
        "lang" : "en",
        "label" : "film festival",
        "descr" : "scheme for film festivals",
        "aliases" : ""
      },
      "es" : {
        "lang" : "es",
        "label" : "festival cinematográfico",
        "descr" : "",
        "aliases" : "festival de cine"
      },
      "fi" : {
        "lang" : "fi",
        "label" : "elokuvafestivaali",
        "descr" : "",
        "aliases" : ""
      },
      "hu" : {
        "lang" : "hu",
        "label" : "filmfesztivál",
        "descr" : "",
        "aliases" : ""
      },
      "pt" : {
        "lang" : "pt",
        "label" : "festival cinematográfico",
        "descr" : "",
        "aliases" : ""
      },
      "cs" : {
        "lang" : "cs",
        "label" : "filmový festival",
        "descr" : "",
        "aliases" : ""
      },
      "eo" : {
        "lang" : "eo",
        "label" : "filmfestivalo",
        "descr" : "",
        "aliases" : "filmofestivalo"
      },
      "de" : {
        "lang" : "de",
        "label" : "Filmfestival",
        "descr" : "Schema für ein Filmfestival",
        "aliases" : "Filmfest"
      },
      "sv" : {
        "lang" : "sv",
        "label" : "filmfestival",
        "descr" : "",
        "aliases" : ""
      },
      "da" : {
        "lang" : "da",
        "label" : "filmfestival",
        "descr" : "",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E12",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E12",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E12",
    "title" : "film festival edition (E12) - Wikidata",
    "labels" : {
      "fr" : {
        "lang" : "fr",
        "label" : "édition d'un festival de films",
        "descr" : "",
        "aliases" : ""
      },
      "pt" : {
        "lang" : "pt",
        "label" : "edição de festival cinematográfico",
        "descr" : "",
        "aliases" : ""
      },
      "it" : {
        "lang" : "it",
        "label" : "edizione festival cinematografico",
        "descr" : "schema per descrivere un'edizione di un festival cinematografico",
        "aliases" : ""
      },
      "da" : {
        "lang" : "da",
        "label" : "filmfestivalsudgave",
        "descr" : "udgave af filmfestival",
        "aliases" : ""
      },
      "en" : {
        "lang" : "en",
        "label" : "film festival edition",
        "descr" : "scheme for film festival editions",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E13",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E13",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E13",
    "title" : "natural number (E13) - Wikidata",
    "labels" : {
      "fr" : {
        "lang" : "fr",
        "label" : "nombre naturel",
        "descr" : "",
        "aliases" : ""
      },
      "it" : {
        "lang" : "it",
        "label" : "numero naturale",
        "descr" : "schema per descrivere un numero naturale",
        "aliases" : ""
      },
      "nl" : {
        "lang" : "nl",
        "label" : "natuurlijk getal",
        "descr" : "schema voor een natuurlijk getal",
        "aliases" : ""
      },
      "eo" : {
        "lang" : "eo",
        "label" : "natura nombro",
        "descr" : "",
        "aliases" : ""
      },
      "en" : {
        "lang" : "en",
        "label" : "natural number",
        "descr" : "basic scheme for natural numbers",
        "aliases" : ""
      },
      "hu" : {
        "lang" : "hu",
        "label" : "természetes szám",
        "descr" : "",
        "aliases" : ""
      },
      "pt" : {
        "lang" : "pt",
        "label" : "número natural",
        "descr" : "",
        "aliases" : ""
      },
      "cs" : {
        "lang" : "cs",
        "label" : "přirozené číslo",
        "descr" : "",
        "aliases" : ""
      },
      "sv" : {
        "lang" : "sv",
        "label" : "naturligt tal",
        "descr" : "",
        "aliases" : ""
      },
      "da" : {
        "lang" : "da",
        "label" : "naturligt tal",
        "descr" : "",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E14",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E14",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E14",
    "title" : "human (basic properties) (E14) - Wikidata",
    "labels" : {
      "fr" : {
        "lang" : "fr",
        "label" : "humain (propriétés de base)",
        "descr" : "",
        "aliases" : ""
      },
      "pt" : {
        "lang" : "pt",
        "label" : "ser humano (propriedades básicas)",
        "descr" : "",
        "aliases" : ""
      },
      "it" : {
        "lang" : "it",
        "label" : "essere umano (base)",
        "descr" : "schema per descrivere un essere umano (proprietà base)",
        "aliases" : ""
      },
      "de" : {
        "lang" : "de",
        "label" : "Mensch",
        "descr" : "",
        "aliases" : ""
      },
      "en" : {
        "lang" : "en",
        "label" : "human (basic properties)",
        "descr" : "scheme for humans with basic properties",
        "aliases" : ""
      },
      "hu" : {
        "lang" : "hu",
        "label" : "ember (alaptulajdonságok)",
        "descr" : "",
        "aliases" : ""
      },
      "sv" : {
        "lang" : "sv",
        "label" : "människa",
        "descr" : "",
        "aliases" : ""
      },
      "da" : {
        "lang" : "da",
        "label" : "menneske",
        "descr" : "",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E15",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E15",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E15",
    "title" : "Danish Lexeme (E15) - Wikidata",
    "labels" : {
      "fr" : {
        "lang" : "fr",
        "label" : "lexème danois",
        "descr" : "",
        "aliases" : ""
      },
      "pt" : {
        "lang" : "pt",
        "label" : "lexema danês",
        "descr" : "",
        "aliases" : ""
      },
      "it" : {
        "lang" : "it",
        "label" : "lessema (danese)",
        "descr" : "schema per descrivere un lessema in lingua danese",
        "aliases" : ""
      },
      "eo" : {
        "lang" : "eo",
        "label" : "dana leksemo",
        "descr" : "",
        "aliases" : ""
      },
      "da" : {
        "lang" : "da",
        "label" : "dansk leksem",
        "descr" : "leksemer på dansk",
        "aliases" : "danske leksemer | leksem på dansk"
      },
      "en" : {
        "lang" : "en",
        "label" : "Danish Lexeme",
        "descr" : "",
        "aliases" : ""
      },
      "hu" : {
        "lang" : "hu",
        "label" : "dán lexéma",
        "descr" : "",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E16",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E16",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E16",
    "title" : "Software Titles (E16) - Wikidata",
    "labels" : {
      "fr" : {
        "lang" : "fr",
        "label" : "programme informatique",
        "descr" : "",
        "aliases" : ""
      },
      "pt" : {
        "lang" : "pt",
        "label" : "programa informático",
        "descr" : "",
        "aliases" : "software"
      },
      "it" : {
        "lang" : "it",
        "label" : "software",
        "descr" : "schema per descrivere un software",
        "aliases" : ""
      },
      "en" : {
        "lang" : "en",
        "label" : "Software Titles",
        "descr" : "schema for Wikidata statements related to software",
        "aliases" : ""
      },
      "sv" : {
        "lang" : "sv",
        "label" : "Mjukvarutitel",
        "descr" : "",
        "aliases" : ""
      },
      "da" : {
        "lang" : "da",
        "label" : "software",
        "descr" : "",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E17",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E17",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E17",
    "title" : "television series (E17) - Wikidata",
    "labels" : {
      "fr" : {
        "lang" : "fr",
        "label" : "série télévisée",
        "descr" : "",
        "aliases" : ""
      },
      "pt" : {
        "lang" : "pt",
        "label" : "série de televisão",
        "descr" : "",
        "aliases" : ""
      },
      "it" : {
        "lang" : "it",
        "label" : "serie TV",
        "descr" : "schema per descrivere una serie televisiva (proprietà base, senza identificatori)",
        "aliases" : "serie televisiva"
      },
      "en" : {
        "lang" : "en",
        "label" : "television series",
        "descr" : "basic scheme for television series, without identifiers",
        "aliases" : ""
      },
      "es" : {
        "lang" : "es",
        "label" : "serie de televisión",
        "descr" : "esquema simple para una serie de televisión",
        "aliases" : ""
      },
      "hu" : {
        "lang" : "hu",
        "label" : "tévésorozat",
        "descr" : "",
        "aliases" : ""
      },
      "sv" : {
        "lang" : "sv",
        "label" : "TV serie",
        "descr" : "",
        "aliases" : ""
      },
      "da" : {
        "lang" : "da",
        "label" : "tv-serie",
        "descr" : "",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E18",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E18",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E18",
    "title" : "television series season (E18) - Wikidata",
    "labels" : {
      "fr" : {
        "lang" : "fr",
        "label" : "saison de série télévisée",
        "descr" : "",
        "aliases" : ""
      },
      "pt" : {
        "lang" : "pt",
        "label" : "temporada de série de televisão",
        "descr" : "",
        "aliases" : ""
      },
      "it" : {
        "lang" : "it",
        "label" : "stagione serie TV",
        "descr" : "schema per descrivere una stagione di una serie televisiva (proprietà base, senza identificatori)",
        "aliases" : "stagione serie televisiva"
      },
      "en" : {
        "lang" : "en",
        "label" : "television series season",
        "descr" : "basic scheme for television series season, without identifiers",
        "aliases" : ""
      },
      "hu" : {
        "lang" : "hu",
        "label" : "tévésorozat évad",
        "descr" : "",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E19",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E19",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E19",
    "title" : "television series episode (E19) - Wikidata",
    "labels" : {
      "fr" : {
        "lang" : "fr",
        "label" : "épisode de série télévisée",
        "descr" : "",
        "aliases" : ""
      },
      "pt" : {
        "lang" : "pt",
        "label" : "episódio de série de televisão",
        "descr" : "",
        "aliases" : ""
      },
      "it" : {
        "lang" : "it",
        "label" : "episodio serie TV",
        "descr" : "schema per descrivere un episodio di una serie televisiva (proprietà base, senza identificatori)",
        "aliases" : "episodio serie televisiva"
      },
      "da" : {
        "lang" : "da",
        "label" : "tv-serie-episode",
        "descr" : "",
        "aliases" : ""
      },
      "en" : {
        "lang" : "en",
        "label" : "television series episode",
        "descr" : "basic scheme for television series episode, without identifiers",
        "aliases" : ""
      },
      "hu" : {
        "lang" : "hu",
        "label" : "tévésorozat epizód",
        "descr" : "",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E20",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E20",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E20",
    "title" : "EastEnders (E20) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "EastEnders",
        "descr" : "full scheme for TV series",
        "aliases" : ""
      },
      "fr" : {
        "lang" : "fr",
        "label" : "EastEnders",
        "descr" : "série mythique britannique",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E21",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E21",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E21",
    "title" : "rower (E21) - Wikidata",
    "labels" : {
      "fr" : {
        "lang" : "fr",
        "label" : "rameur",
        "descr" : "",
        "aliases" : ""
      },
      "pt" : {
        "lang" : "pt",
        "label" : "remador",
        "descr" : "",
        "aliases" : ""
      },
      "it" : {
        "lang" : "it",
        "label" : "canottiere/canottiera",
        "descr" : "schema per descrivere un/una canottiere/a",
        "aliases" : ""
      },
      "nl" : {
        "lang" : "nl",
        "label" : "roeier",
        "descr" : "",
        "aliases" : ""
      },
      "en" : {
        "lang" : "en",
        "label" : "rower",
        "descr" : "schema for items about rowers, defined by P106: Q13382576 or subclass thereof",
        "aliases" : "oarswoman | oarsman"
      },
      "eo" : {
        "lang" : "eo",
        "label" : "remisto",
        "descr" : "",
        "aliases" : ""
      },
      "de" : {
        "lang" : "de",
        "label" : "Ruderer",
        "descr" : "Schema für Objekte über Ruderer, definiert über P106: Q13382576 oder eine Unterklasse davon",
        "aliases" : "Ruderin | Rudersportlerin | Rudersportler"
      }
    }
  },
  {
    "id" : "E22",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E22",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E22",
    "title" : "screenwriter (E22) - Wikidata",
    "labels" : {
      "fr" : {
        "lang" : "fr",
        "label" : "scénariste",
        "descr" : "",
        "aliases" : ""
      },
      "pt" : {
        "lang" : "pt",
        "label" : "roteirista",
        "descr" : "",
        "aliases" : ""
      },
      "it" : {
        "lang" : "it",
        "label" : "sceneggiatore/sceneggiatrice",
        "descr" : "schema per descrivere uno/una sceneggiatore/sceneggiatrice",
        "aliases" : ""
      },
      "en" : {
        "lang" : "en",
        "label" : "screenwriter",
        "descr" : "basic scheme for screenwriters",
        "aliases" : ""
      },
      "hu" : {
        "lang" : "hu",
        "label" : "forgatókönyvíró",
        "descr" : "",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E23",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E23",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E23",
    "title" : "film producer (E23) - Wikidata",
    "labels" : {
      "fr" : {
        "lang" : "fr",
        "label" : "producteur de cinéma",
        "descr" : "",
        "aliases" : ""
      },
      "pt" : {
        "lang" : "pt",
        "label" : "produtor cinematográfico",
        "descr" : "",
        "aliases" : ""
      },
      "it" : {
        "lang" : "it",
        "label" : "produttore/produttrice cinematografico/a",
        "descr" : "schema per descrivere un/una produttore/produttrice cinematografico/a",
        "aliases" : ""
      },
      "da" : {
        "lang" : "da",
        "label" : "filmproducer",
        "descr" : "",
        "aliases" : ""
      },
      "en" : {
        "lang" : "en",
        "label" : "film producer",
        "descr" : "basic schema for film producer",
        "aliases" : ""
      },
      "hu" : {
        "lang" : "hu",
        "label" : "filmproducer",
        "descr" : "",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E24",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E24",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E24",
    "title" : "film director (E24) - Wikidata",
    "labels" : {
      "fr" : {
        "lang" : "fr",
        "label" : "réalisateur",
        "descr" : "",
        "aliases" : ""
      },
      "pt" : {
        "lang" : "pt",
        "label" : "diretor cinematográfico",
        "descr" : "",
        "aliases" : ""
      },
      "it" : {
        "lang" : "it",
        "label" : "regista",
        "descr" : "schema per descrivere un/una regista",
        "aliases" : ""
      },
      "da" : {
        "lang" : "da",
        "label" : "filminstruktør",
        "descr" : "",
        "aliases" : ""
      },
      "en" : {
        "lang" : "en",
        "label" : "film director",
        "descr" : "basic scheme for film directors",
        "aliases" : ""
      },
      "hu" : {
        "lang" : "hu",
        "label" : "filmrendező",
        "descr" : "",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E25",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E25",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E25",
    "title" : "actor (E25) - Wikidata",
    "labels" : {
      "fr" : {
        "lang" : "fr",
        "label" : "acteur/actrice",
        "descr" : "",
        "aliases" : ""
      },
      "pt" : {
        "lang" : "pt",
        "label" : "actor",
        "descr" : "",
        "aliases" : ""
      },
      "it" : {
        "lang" : "it",
        "label" : "attore/attrice",
        "descr" : "schema per descrivere un/una attore/attrice",
        "aliases" : ""
      },
      "nl" : {
        "lang" : "nl",
        "label" : "acteur",
        "descr" : "",
        "aliases" : ""
      },
      "eo" : {
        "lang" : "eo",
        "label" : "aktoro",
        "descr" : "",
        "aliases" : ""
      },
      "da" : {
        "lang" : "da",
        "label" : "skuespiller",
        "descr" : "",
        "aliases" : ""
      },
      "en" : {
        "lang" : "en",
        "label" : "actor",
        "descr" : "basic scheme for actor",
        "aliases" : ""
      },
      "hu" : {
        "lang" : "hu",
        "label" : "színész",
        "descr" : "",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E26",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E26",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E26",
    "title" : "lightbulb (E26) - Wikidata",
    "labels" : {
      "fr" : {
        "lang" : "fr",
        "label" : "ampoule",
        "descr" : "",
        "aliases" : ""
      },
      "pt" : {
        "lang" : "pt",
        "label" : "lâmpada",
        "descr" : "",
        "aliases" : ""
      },
      "it" : {
        "lang" : "it",
        "label" : "lampadina",
        "descr" : "schema per descrivere una lampadina",
        "aliases" : ""
      },
      "en" : {
        "lang" : "en",
        "label" : "lightbulb",
        "descr" : "basic scheme for lightbulbs",
        "aliases" : ""
      },
      "hu" : {
        "lang" : "hu",
        "label" : "villanykörte",
        "descr" : "",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E27",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E27",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E27",
    "title" : "European lightbulb (E27) - Wikidata",
    "labels" : {
      "fr" : {
        "lang" : "fr",
        "label" : "ampoule européenne",
        "descr" : "",
        "aliases" : ""
      },
      "pt" : {
        "lang" : "pt",
        "label" : "lâmpada europeia",
        "descr" : "",
        "aliases" : ""
      },
      "it" : {
        "lang" : "it",
        "label" : "lampadina europea",
        "descr" : "schema per descrivere una lampadina di tipo europeo",
        "aliases" : ""
      },
      "en" : {
        "lang" : "en",
        "label" : "European lightbulb",
        "descr" : "basic scheme for European lightbulbs",
        "aliases" : ""
      },
      "hu" : {
        "lang" : "hu",
        "label" : "európai villanykörte",
        "descr" : "",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E28",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E28",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E28",
    "title" : "cinematographer (E28) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "cinematographer",
        "descr" : "basic schema for cinematographer",
        "aliases" : ""
      },
      "fr" : {
        "lang" : "fr",
        "label" : "directeur de la photographie",
        "descr" : "",
        "aliases" : ""
      },
      "hu" : {
        "lang" : "hu",
        "label" : "operatőr",
        "descr" : "",
        "aliases" : ""
      },
      "it" : {
        "lang" : "it",
        "label" : "direttore/direttrice della fotografia",
        "descr" : "schema per descrivere un/una direttore/direttrice della fotografia",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E29",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E29",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E29",
    "title" : "camera operator (E29) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "camera operator",
        "descr" : "basic scheme for camera operators",
        "aliases" : "cameraman | camerawoman"
      },
      "fr" : {
        "lang" : "fr",
        "label" : "caméraman",
        "descr" : "",
        "aliases" : ""
      },
      "it" : {
        "lang" : "it",
        "label" : "cineoperatore/cineoperatrice",
        "descr" : "schema per descrivere un/una cineoperatore/cineoperatrice",
        "aliases" : "cameraman | camerawoman"
      }
    }
  },
  {
    "id" : "E30",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E30",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E30",
    "title" : "Australian national parks (E30) - Wikidata",
    "labels" : {
      "fr" : {
        "lang" : "fr",
        "label" : "parc national australien",
        "descr" : "",
        "aliases" : ""
      },
      "pt" : {
        "lang" : "pt",
        "label" : "parque nacional da Austrália",
        "descr" : "",
        "aliases" : ""
      },
      "it" : {
        "lang" : "it",
        "label" : "parco nazionale australiano",
        "descr" : "schema per descrivere un parco nazionale dell'Australia",
        "aliases" : ""
      },
      "da" : {
        "lang" : "da",
        "label" : "autralsk nationalpark",
        "descr" : "",
        "aliases" : ""
      },
      "en" : {
        "lang" : "en",
        "label" : "Australian national parks",
        "descr" : "basic schema for national parks in Australia",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E31",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E31",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E31",
    "title" : "File Format Families (E31) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "File Format Families",
        "descr" : "schema for Wikidata statements related to file format families",
        "aliases" : ""
      },
      "da" : {
        "lang" : "da",
        "label" : "filformat-familie",
        "descr" : "",
        "aliases" : ""
      },
      "fr" : {
        "lang" : "fr",
        "label" : "format de fichier",
        "descr" : "",
        "aliases" : ""
      },
      "it" : {
        "lang" : "it",
        "label" : "formato file",
        "descr" : "schema per descrivere un formato o una famiglia di formati di file",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E32",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E32",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E32",
    "title" : "sovereign state (E32) - Wikidata",
    "labels" : {
      "fr" : {
        "lang" : "fr",
        "label" : "état souverain",
        "descr" : "",
        "aliases" : ""
      },
      "pt" : {
        "lang" : "pt",
        "label" : "Estado soberano",
        "descr" : "",
        "aliases" : ""
      },
      "it" : {
        "lang" : "it",
        "label" : "Stato",
        "descr" : "schema per descrivere uno Stato",
        "aliases" : ""
      },
      "ko" : {
        "lang" : "ko",
        "label" : "주권국",
        "descr" : "",
        "aliases" : ""
      },
      "da" : {
        "lang" : "da",
        "label" : "suveræn stat",
        "descr" : "",
        "aliases" : ""
      },
      "en" : {
        "lang" : "en",
        "label" : "sovereign state",
        "descr" : "basic schema for sovereign states",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E33",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E33",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E33",
    "title" : "Kakapo (E33) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "Kakapo",
        "descr" : "Schema for Items about Kakapos",
        "aliases" : ""
      },
      "fr" : {
        "lang" : "fr",
        "label" : "Kakapo",
        "descr" : "",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E34",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E34",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E34",
    "title" : "Danish noun (E34) - Wikidata",
    "labels" : {
      "fr" : {
        "lang" : "fr",
        "label" : "substantif danois",
        "descr" : "",
        "aliases" : ""
      },
      "pt" : {
        "lang" : "pt",
        "label" : "substantivo (danês)",
        "descr" : "",
        "aliases" : ""
      },
      "it" : {
        "lang" : "it",
        "label" : "sostantivo (danese)",
        "descr" : "schema per descrivere un sostantivo in lingua danese",
        "aliases" : ""
      },
      "nl" : {
        "lang" : "nl",
        "label" : "Deens zelfstandig naamwoord",
        "descr" : "",
        "aliases" : ""
      },
      "eo" : {
        "lang" : "eo",
        "label" : "dana substantivo",
        "descr" : "",
        "aliases" : ""
      },
      "da" : {
        "lang" : "da",
        "label" : "dansk navneord",
        "descr" : "",
        "aliases" : ""
      },
      "en" : {
        "lang" : "en",
        "label" : "Danish noun",
        "descr" : "schema for Danish nouns",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E35",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E35",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E35",
    "title" : "written work (E35) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "written work",
        "descr" : "abstract concept of a written work and its relations with its manifestations as editions",
        "aliases" : "book"
      },
      "fr" : {
        "lang" : "fr",
        "label" : "œuvre écrite",
        "descr" : "concept d'une œuvre écrite et ses relations avec ses manifestations comme éditions",
        "aliases" : "livre | livres"
      },
      "it" : {
        "lang" : "it",
        "label" : "opera scritta",
        "descr" : "schema per descrivere un'opera scritta (e le sue relazioni con le edizioni e manifestazioni)",
        "aliases" : "libro | poesia"
      },
      "pt" : {
        "lang" : "pt",
        "label" : "obra escrita",
        "descr" : "",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E36",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E36",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E36",
    "title" : "edition of a written work (E36) - Wikidata",
    "labels" : {
      "fr" : {
        "lang" : "fr",
        "label" : "édition d'une oeuvre écrite",
        "descr" : "",
        "aliases" : ""
      },
      "pt" : {
        "lang" : "pt",
        "label" : "edição de obra escrita",
        "descr" : "",
        "aliases" : ""
      },
      "gl" : {
        "lang" : "gl",
        "label" : "edición dunha obra escrita",
        "descr" : "edición concreta dunha libro ou outra obra escrita",
        "aliases" : "edición"
      },
      "it" : {
        "lang" : "it",
        "label" : "edizione di un'opera scritta",
        "descr" : "schema per descrivere un'edizione di un'opera scritta",
        "aliases" : ""
      },
      "sv" : {
        "lang" : "sv",
        "label" : "utgåva av ett skriftligt verk",
        "descr" : "",
        "aliases" : "utgåva | upplaga | edition"
      },
      "en" : {
        "lang" : "en",
        "label" : "edition of a written work",
        "descr" : "manifestation of a written work",
        "aliases" : "edition | translation | manifestation"
      },
      "hu" : {
        "lang" : "hu",
        "label" : "írott mű kiadása",
        "descr" : "",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E37",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E37",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E37",
    "title" : "human gene (E37) - Wikidata",
    "labels" : {
      "fr" : {
        "lang" : "fr",
        "label" : "gène humain",
        "descr" : "schema d'un gène humain selon Gene Wiki",
        "aliases" : ""
      },
      "pt" : {
        "lang" : "pt",
        "label" : "gene humano",
        "descr" : "",
        "aliases" : ""
      },
      "it" : {
        "lang" : "it",
        "label" : "gene umano",
        "descr" : "schema per descrivere un gene umano",
        "aliases" : ""
      },
      "nl" : {
        "lang" : "nl",
        "label" : "menselijk gen",
        "descr" : "basis schema voor een menselijk gen in Wikidata volgens gene wiki",
        "aliases" : ""
      },
      "da" : {
        "lang" : "da",
        "label" : "menneske-gen",
        "descr" : "",
        "aliases" : ""
      },
      "en" : {
        "lang" : "en",
        "label" : "human gene",
        "descr" : "schema of a human gene according to Gene Wiki",
        "aliases" : ""
      },
      "eo" : {
        "lang" : "eo",
        "label" : "homa geno",
        "descr" : "",
        "aliases" : ""
      },
      "de" : {
        "lang" : "de",
        "label" : "Menschliches Gen",
        "descr" : "",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E38",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E38",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E38",
    "title" : "human protein (E38) - Wikidata",
    "labels" : {
      "fr" : {
        "lang" : "fr",
        "label" : "protéine humaine",
        "descr" : "",
        "aliases" : ""
      },
      "pt" : {
        "lang" : "pt",
        "label" : "proteína humana",
        "descr" : "",
        "aliases" : ""
      },
      "it" : {
        "lang" : "it",
        "label" : "proteina umana",
        "descr" : "schema per descrivere una proteina umana",
        "aliases" : ""
      },
      "eo" : {
        "lang" : "eo",
        "label" : "homa proteino",
        "descr" : "",
        "aliases" : ""
      },
      "en" : {
        "lang" : "en",
        "label" : "human protein",
        "descr" : "schema of a human protein according to Gene Wiki",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E39",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E39",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E39",
    "title" : "Reactome Pathway (E39) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "Reactome Pathway",
        "descr" : "schema of a reactome pathway in wikidata",
        "aliases" : ""
      },
      "fr" : {
        "lang" : "fr",
        "label" : "voie métabolique",
        "descr" : "",
        "aliases" : ""
      },
      "it" : {
        "lang" : "it",
        "label" : "percorso biologico Reactome",
        "descr" : "schema per descrivere un percorso biologico (con identificatore Reactome)",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E40",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E40",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E40",
    "title" : "European route (E40) - Wikidata",
    "labels" : {
      "fr" : {
        "lang" : "fr",
        "label" : "route européenne",
        "descr" : "",
        "aliases" : ""
      },
      "pt" : {
        "lang" : "pt",
        "label" : "estrada europeia",
        "descr" : "",
        "aliases" : ""
      },
      "it" : {
        "lang" : "it",
        "label" : "strada europea",
        "descr" : "schema per descrivere una strada europea",
        "aliases" : ""
      },
      "nl" : {
        "lang" : "nl",
        "label" : "Europese weg",
        "descr" : "basis schema voor Europese wegen",
        "aliases" : ""
      },
      "en" : {
        "lang" : "en",
        "label" : "European route",
        "descr" : "basic scheme for European routes, e.g. E40",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E41",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E41",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E41",
    "title" : "biological pathway sourced from WikiPathways in Wikidata (E41) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "biological pathway sourced from WikiPathways in Wikidata",
        "descr" : "schema for a biological pathway from wikipathways.org in Wikidata",
        "aliases" : ""
      },
      "it" : {
        "lang" : "it",
        "label" : "percorso biologico WikiPathways",
        "descr" : "schema per descrivere un percorso biologico (con identificatore WikiPathways)",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E42",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E42",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E42",
    "title" : "author (E42) - Wikidata",
    "labels" : {
      "fr" : {
        "lang" : "fr",
        "label" : "auteur",
        "descr" : "",
        "aliases" : ""
      },
      "pt" : {
        "lang" : "pt",
        "label" : "autor",
        "descr" : "",
        "aliases" : ""
      },
      "gl" : {
        "lang" : "gl",
        "label" : "autor/a",
        "descr" : "esquema para definir persoas creadoras",
        "aliases" : "autora | autor"
      },
      "it" : {
        "lang" : "it",
        "label" : "autore/autrice",
        "descr" : "schema per descrivere un/una autore/autrice",
        "aliases" : ""
      },
      "en" : {
        "lang" : "en",
        "label" : "author",
        "descr" : "A Schema for authors",
        "aliases" : ""
      },
      "es" : {
        "lang" : "es",
        "label" : "autor",
        "descr" : "esquema para autores",
        "aliases" : ""
      },
      "ja" : {
        "lang" : "ja",
        "label" : "著者",
        "descr" : "著者用のスキーマ",
        "aliases" : ""
      },
      "eo" : {
        "lang" : "eo",
        "label" : "aŭtoro",
        "descr" : "",
        "aliases" : ""
      },
      "de" : {
        "lang" : "de",
        "label" : "Autor",
        "descr" : "",
        "aliases" : ""
      },
      "sv" : {
        "lang" : "sv",
        "label" : "författare",
        "descr" : "",
        "aliases" : ""
      },
      "da" : {
        "lang" : "da",
        "label" : "forfatter",
        "descr" : "",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E43",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E43",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E43",
    "title" : "poem (E43) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "poem",
        "descr" : "schema for a poem",
        "aliases" : "piece of poetry | rhyme"
      },
      "eo" : {
        "lang" : "eo",
        "label" : "poemo",
        "descr" : "",
        "aliases" : ""
      },
      "it" : {
        "lang" : "it",
        "label" : "poema",
        "descr" : "schema per descrivere un poema",
        "aliases" : ""
      },
      "pt" : {
        "lang" : "pt",
        "label" : "poema",
        "descr" : "",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E44",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E44",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E44",
    "title" : "University Teacher (E44) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "University Teacher",
        "descr" : "",
        "aliases" : "person who teaches at a university"
      },
      "da" : {
        "lang" : "da",
        "label" : "universitetslærer",
        "descr" : "",
        "aliases" : ""
      },
      "it" : {
        "lang" : "it",
        "label" : "professore/professoressa universitario/a",
        "descr" : "schema per descrivere un/una professore/professoressa universitario/a",
        "aliases" : ""
      },
      "pt" : {
        "lang" : "pt",
        "label" : "professor universitário",
        "descr" : "",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E45",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E45",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E45",
    "title" : "university (E45) - Wikidata",
    "labels" : {
      "pt" : {
        "lang" : "pt",
        "label" : "universidade",
        "descr" : "",
        "aliases" : ""
      },
      "it" : {
        "lang" : "it",
        "label" : "università",
        "descr" : "schema per descrivere una università",
        "aliases" : ""
      },
      "nl" : {
        "lang" : "nl",
        "label" : "universiteit",
        "descr" : "",
        "aliases" : ""
      },
      "ko" : {
        "lang" : "ko",
        "label" : "대학",
        "descr" : "",
        "aliases" : ""
      },
      "eo" : {
        "lang" : "eo",
        "label" : "universitato",
        "descr" : "",
        "aliases" : ""
      },
      "fy" : {
        "lang" : "fy",
        "label" : "universiteit",
        "descr" : "",
        "aliases" : ""
      },
      "en" : {
        "lang" : "en",
        "label" : "university",
        "descr" : "schema for a university based on the basic metadata listed at https://www.wikidata.org/wiki/Wikidata:WikiProject_Universities/Recommended_statements",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E46",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E46",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E46",
    "title" : "chemical element (E46) - Wikidata",
    "labels" : {
      "pt" : {
        "lang" : "pt",
        "label" : "elemento químico",
        "descr" : "",
        "aliases" : ""
      },
      "it" : {
        "lang" : "it",
        "label" : "elemento chimico",
        "descr" : "schema per descrivere un elemento chimico",
        "aliases" : ""
      },
      "nl" : {
        "lang" : "nl",
        "label" : "scheikundig element",
        "descr" : "",
        "aliases" : "chemisch element"
      },
      "eo" : {
        "lang" : "eo",
        "label" : "ĥemia elemento",
        "descr" : "",
        "aliases" : "kemia elemento"
      },
      "da" : {
        "lang" : "da",
        "label" : "kemisk element",
        "descr" : "",
        "aliases" : ""
      },
      "en" : {
        "lang" : "en",
        "label" : "chemical element",
        "descr" : "Concept from chemistry allowing properties of atoms to be consistently described",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E47",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E47",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E47",
    "title" : "racemic mixture (E47) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "racemic mixture",
        "descr" : "mixture of chemicals with the same structure but different stereochemistry",
        "aliases" : ""
      },
      "it" : {
        "lang" : "it",
        "label" : "miscela racemica",
        "descr" : "schema per descrivere una miscela racemica",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E48",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E48",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E48",
    "title" : "human (E48) - Wikidata",
    "labels" : {
      "nl" : {
        "lang" : "nl",
        "label" : "mens",
        "descr" : "",
        "aliases" : ""
      },
      "fy" : {
        "lang" : "fy",
        "label" : "minske",
        "descr" : "",
        "aliases" : ""
      },
      "en" : {
        "lang" : "en",
        "label" : "human",
        "descr" : "",
        "aliases" : ""
      },
      "eo" : {
        "lang" : "eo",
        "label" : "homo",
        "descr" : "",
        "aliases" : ""
      },
      "de" : {
        "lang" : "de",
        "label" : "Mensch",
        "descr" : "",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E49",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E49",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E49",
    "title" : "Wikidata prefixes (E49) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "Wikidata prefixes",
        "descr" : "default prefixes",
        "aliases" : ""
      },
      "it" : {
        "lang" : "it",
        "label" : "prefissi Wikidata",
        "descr" : "schema per descrivere i prefissi SPARQL di Wikidata",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E50",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E50",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E50",
    "title" : "NationalFlag (E50) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "NationalFlag",
        "descr" : "",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E51",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E51",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E51",
    "title" : "hyperpolyglot (E51) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "hyperpolyglot",
        "descr" : "basic scheme",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E52",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E52",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E52",
    "title" : "given names in Spain (E52) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "given names in Spain",
        "descr" : "basic scheme for frequent given names in Spain",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E53",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E53",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E53",
    "title" : "sportsperson (E53) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "sportsperson",
        "descr" : "",
        "aliases" : ""
      },
      "da" : {
        "lang" : "da",
        "label" : "sportsudøver",
        "descr" : "",
        "aliases" : ""
      },
      "pt" : {
        "lang" : "pt",
        "label" : "desportista",
        "descr" : "",
        "aliases" : "esportista"
      }
    }
  },
  {
    "id" : "E54",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E54",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E54",
    "title" : "lexeme (E54) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "lexeme",
        "descr" : "schema for lexemes",
        "aliases" : ""
      },
      "da" : {
        "lang" : "da",
        "label" : "leksem",
        "descr" : "",
        "aliases" : ""
      },
      "eo" : {
        "lang" : "eo",
        "label" : "leksemo",
        "descr" : "",
        "aliases" : ""
      },
      "pt" : {
        "lang" : "pt",
        "label" : "lexema",
        "descr" : "",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E55",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E55",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E55",
    "title" : "programming language (E55) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "programming language",
        "descr" : "simple schema for programming language",
        "aliases" : ""
      },
      "pt" : {
        "lang" : "pt",
        "label" : "linguagem de programação",
        "descr" : "",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E56",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E56",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E56",
    "title" : "Danish verb (E56) - Wikidata",
    "labels" : {
      "pt" : {
        "lang" : "pt",
        "label" : "verbo (danês)",
        "descr" : "",
        "aliases" : ""
      },
      "nl" : {
        "lang" : "nl",
        "label" : "Deens werkwoord",
        "descr" : "basisschema voor een Deens werkwoord",
        "aliases" : ""
      },
      "eo" : {
        "lang" : "eo",
        "label" : "dana verbo",
        "descr" : "",
        "aliases" : ""
      },
      "da" : {
        "lang" : "da",
        "label" : "dansk udsagnsord",
        "descr" : "",
        "aliases" : "dansk verbum | danske verber"
      },
      "en" : {
        "lang" : "en",
        "label" : "Danish verb",
        "descr" : "basic schema for Danish verbs",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E57",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E57",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E57",
    "title" : "gay pride (E57) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "gay pride",
        "descr" : "",
        "aliases" : ""
      },
      "ca" : {
        "lang" : "ca",
        "label" : "pride",
        "descr" : "",
        "aliases" : ""
      },
      "it" : {
        "lang" : "it",
        "label" : "pride",
        "descr" : "schema per un pride",
        "aliases" : "gay pride"
      }
    }
  },
  {
    "id" : "E58",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E58",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E58",
    "title" : "LGBT flag (E58) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "LGBT flag",
        "descr" : "",
        "aliases" : ""
      },
      "ca" : {
        "lang" : "ca",
        "label" : "bandera LGBT",
        "descr" : "",
        "aliases" : ""
      },
      "it" : {
        "lang" : "it",
        "label" : "bandiere LGBT",
        "descr" : "schema per le bandiere legate al mondo LGBT+",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E59",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E59",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E59",
    "title" : "evidence and conclusion ontology term (E59) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "evidence and conclusion ontology term",
        "descr" : "schema for terms from the evidence and conclusion ontology",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E60",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E60",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E60",
    "title" : "cellosaurus cell line (E60) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "cellosaurus cell line",
        "descr" : "schema for a cellosaurus cell line in Wikidata",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E61",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E61",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E61",
    "title" : "kakapo schema (E61) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "kakapo schema",
        "descr" : "schema for kakapo individuals on wikidata",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E62",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E62",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E62",
    "title" : "Danish pronouns (E62) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "Danish pronouns",
        "descr" : "schema for Danish pronouns",
        "aliases" : ""
      },
      "da" : {
        "lang" : "da",
        "label" : "dansk stedord",
        "descr" : "",
        "aliases" : "danske stedord"
      },
      "pt" : {
        "lang" : "pt",
        "label" : "pronome (danês)",
        "descr" : "",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E63",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E63",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E63",
    "title" : "ClinGen variant pathogenicity (E63) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "ClinGen variant pathogenicity",
        "descr" : "schema on genetic variants from ClinGen",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E64",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E64",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E64",
    "title" : "bacterial genome annotation (E64) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "bacterial genome annotation",
        "descr" : "schema for the bacterial genomes in Wikidata",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E65",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E65",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E65",
    "title" : "Danish numerals (E65) - Wikidata",
    "labels" : {
      "fr" : {
        "lang" : "fr",
        "label" : "numéro en danois",
        "descr" : "",
        "aliases" : ""
      },
      "pt" : {
        "lang" : "pt",
        "label" : "numeral (danês)",
        "descr" : "",
        "aliases" : ""
      },
      "nl" : {
        "lang" : "nl",
        "label" : "deens telwoord",
        "descr" : "basis schema voor een Deens telwoord",
        "aliases" : ""
      },
      "ru" : {
        "lang" : "ru",
        "label" : "датские числительные",
        "descr" : "схема для датских числительных",
        "aliases" : ""
      },
      "da" : {
        "lang" : "da",
        "label" : "dansk talord",
        "descr" : "skema for danske talord",
        "aliases" : ""
      },
      "en" : {
        "lang" : "en",
        "label" : "Danish numerals",
        "descr" : "base schema for Danish numerals",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E66",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E66",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E66",
    "title" : "music composition by W.A.Mozart (E66) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "music composition by W.A.Mozart",
        "descr" : "basic schema of a music composition by Wolfgang Amadeus Mozart",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E67",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E67",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E67",
    "title" : "Award (E67) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "Award",
        "descr" : "Basic schema for awards on Wikidata",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E68",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E68",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E68",
    "title" : "Danish hyphenation (E68) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "Danish hyphenation",
        "descr" : "",
        "aliases" : ""
      },
      "da" : {
        "lang" : "da",
        "label" : "dansk orddeling",
        "descr" : "",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E69",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E69",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E69",
    "title" : "disease (E69) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "disease",
        "descr" : "basic schema for a human disease according to the disease ontology",
        "aliases" : ""
      },
      "eo" : {
        "lang" : "eo",
        "label" : "malsano",
        "descr" : "",
        "aliases" : ""
      },
      "nl" : {
        "lang" : "nl",
        "label" : "ziekte",
        "descr" : "",
        "aliases" : ""
      },
      "pt" : {
        "lang" : "pt",
        "label" : "doença",
        "descr" : "",
        "aliases" : "enfermidade"
      }
    }
  },
  {
    "id" : "E70",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E70",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E70",
    "title" : "Clinical Interpretations of Variants in Cancer (E70) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "Clinical Interpretations of Variants in Cancer",
        "descr" : "basic schema for items sourced from clinical interpretations in variants in cancer",
        "aliases" : "CIViC schema"
      }
    }
  },
  {
    "id" : "E71",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E71",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E71",
    "title" : "ceremonial county of England (E71) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "ceremonial county of England",
        "descr" : "basic schema for a ceremonial county in England",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E72",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E72",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E72",
    "title" : "pharmaceutical drug (E72) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "pharmaceutical drug",
        "descr" : "basic schema of a pharmaceutical drug",
        "aliases" : ""
      },
      "pt" : {
        "lang" : "pt",
        "label" : "farmacêutico",
        "descr" : "",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E73",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E73",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E73",
    "title" : "software companies (E73) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "software companies",
        "descr" : "schema for companies that produce software",
        "aliases" : ""
      },
      "pt" : {
        "lang" : "pt",
        "label" : "empresa de software",
        "descr" : "",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E74",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E74",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E74",
    "title" : "pseudogene (E74) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "pseudogene",
        "descr" : "basic schema of a pseudogene in Wikidata",
        "aliases" : ""
      },
      "pt" : {
        "lang" : "pt",
        "label" : "pseudogene",
        "descr" : "",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E75",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E75",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E75",
    "title" : "gene (E75) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "gene",
        "descr" : "basic schema for genes represented in Wikidata",
        "aliases" : ""
      },
      "eo" : {
        "lang" : "eo",
        "label" : "geno",
        "descr" : "",
        "aliases" : ""
      },
      "nl" : {
        "lang" : "nl",
        "label" : "gen",
        "descr" : "",
        "aliases" : ""
      },
      "pt" : {
        "lang" : "pt",
        "label" : "gene",
        "descr" : "",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E76",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E76",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E76",
    "title" : "Danish adjective (E76) - Wikidata",
    "labels" : {
      "pt" : {
        "lang" : "pt",
        "label" : "adjetivo (danês)",
        "descr" : "",
        "aliases" : ""
      },
      "nl" : {
        "lang" : "nl",
        "label" : "Deens bijvoeglijk naamwoord",
        "descr" : "",
        "aliases" : ""
      },
      "eo" : {
        "lang" : "eo",
        "label" : "dana adjektivo",
        "descr" : "",
        "aliases" : ""
      },
      "da" : {
        "lang" : "da",
        "label" : "dansk tillægsord",
        "descr" : "",
        "aliases" : ""
      },
      "en" : {
        "lang" : "en",
        "label" : "Danish adjective",
        "descr" : "Danish adjective",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E77",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E77",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E77",
    "title" : "vernacular names according to the BSL (E77) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "vernacular names according to the BSL",
        "descr" : "Schema on vernacular sourced from the Belgian Species List",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E78",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E78",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E78",
    "title" : "Western Lombard language common taxon names (E78) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "Western Lombard language common taxon names",
        "descr" : "schema of a vernacular name on Wikidata",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E79",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E79",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E79",
    "title" : "file format with PRONOM id (E79) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "file format with PRONOM id",
        "descr" : "schema for a file format item that has a PUID identifier",
        "aliases" : "file format with PUID"
      }
    }
  },
  {
    "id" : "E80",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E80",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E80",
    "title" : "volcano (E80) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "volcano",
        "descr" : "General schema for volcanos on Wikidata",
        "aliases" : "vulcano"
      },
      "eo" : {
        "lang" : "eo",
        "label" : "vulkano",
        "descr" : "",
        "aliases" : ""
      },
      "nl" : {
        "lang" : "nl",
        "label" : "vulkaan",
        "descr" : "schema voor een vulkaan geregistreerd in Wikidata",
        "aliases" : ""
      },
      "pt" : {
        "lang" : "pt",
        "label" : "vulcão",
        "descr" : "",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E81",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E81",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E81",
    "title" : "lighthouse (E81) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "lighthouse",
        "descr" : "Schema for lighthouse on Wikidata",
        "aliases" : ""
      },
      "nl" : {
        "lang" : "nl",
        "label" : "vuurtoren",
        "descr" : "",
        "aliases" : ""
      },
      "pt" : {
        "lang" : "pt",
        "label" : "farol",
        "descr" : "",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E82",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E82",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E82",
    "title" : "cryptocurrency (E82) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "cryptocurrency",
        "descr" : "basic schema for cryptocurrencies",
        "aliases" : ""
      },
      "pt" : {
        "lang" : "pt",
        "label" : "criptomoeda",
        "descr" : "",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E83",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E83",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E83",
    "title" : "W3C Recommendation (E83) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "W3C Recommendation",
        "descr" : "basic schema for W3C Recommendation",
        "aliases" : "W3C REC"
      }
    }
  },
  {
    "id" : "E84",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E84",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E84",
    "title" : "Scores for a discipline in a figure skating competition (E84) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "Scores for a discipline in a figure skating competition",
        "descr" : "",
        "aliases" : ""
      },
      "fr" : {
        "lang" : "fr",
        "label" : "Scores d'une discipline dans une compétition de patinage artistique",
        "descr" : "",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E85",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E85",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E85",
    "title" : "academic conference (E85) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "academic conference",
        "descr" : "general schema for a academic conference in Wikidata",
        "aliases" : ""
      },
      "da" : {
        "lang" : "da",
        "label" : "videnskabelig konference",
        "descr" : "",
        "aliases" : ""
      },
      "de" : {
        "lang" : "de",
        "label" : "wissenschaftliche Konferenz",
        "descr" : "",
        "aliases" : ""
      },
      "pt" : {
        "lang" : "pt",
        "label" : "conferência acadêmica",
        "descr" : "",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E86",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E86",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E86",
    "title" : "native Wikipathways schema (E86) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "native Wikipathways schema",
        "descr" : "basic schema of a Pathway in Wikipathways as expressed on http://www.wikipathways.org",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E87",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E87",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E87",
    "title" : "biological pathway in Wikidata (E87) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "biological pathway in Wikidata",
        "descr" : "basic schema of biological pathways in Wikidata",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E88",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E88",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E88",
    "title" : "health in region (E88) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "health in region",
        "descr" : "basic scheme for health by region/country items",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E89",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E89",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E89",
    "title" : "Public library branch in The Netherlands (E89) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "Public library branch in The Netherlands",
        "descr" : "Schema for a public library branch (except library buses) in The Netherlands",
        "aliases" : ""
      },
      "de" : {
        "lang" : "de",
        "label" : "Öffentliche Bibliotheksfiliale in den Niederlanden",
        "descr" : "Schema für eine öffentliche Bibliotheksfiliale (außer Bibliotheksbusse) in den Niederlanden",
        "aliases" : "Öffentliche Büchereifiliale in den Niederlanden"
      },
      "en-GB" : {
        "lang" : "en-GB",
        "label" : "Public library branch in The Netherlands",
        "descr" : "Schema for a public library branch (except library buses) in The Netherlands",
        "aliases" : ""
      },
      "nl" : {
        "lang" : "nl",
        "label" : "Openbare bibliotheekvestiging in Nederland",
        "descr" : "Schema voor een openbare bibliotheekvestiging (m.u.v.bibliobussen) in Nederland",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E90",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E90",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E90",
    "title" : "Public library organisation in The Netherlands (E90) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "Public library organisation in The Netherlands",
        "descr" : "Schema for a public library organisation in The Netherlands",
        "aliases" : ""
      },
      "nl" : {
        "lang" : "nl",
        "label" : "Openbare bibliotheekorganisatie in Nederland",
        "descr" : "Schema voor een openbare bibliotheekorganisatie in Nederland",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E91",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E91",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E91",
    "title" : "Emulator (E91) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "Emulator",
        "descr" : "base schema for emulators",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E92",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E92",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E92",
    "title" : "Delftware pottery workshops (E92) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "Delftware pottery workshops",
        "descr" : "schema for Delftware pottery workshops",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E93",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E93",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E93",
    "title" : "FLOSS emulator (E93) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "FLOSS emulator",
        "descr" : "schema for a free/libre/open source software emulator",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E94",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E94",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E94",
    "title" : "Newspaper clippings archives (E94) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "Newspaper clippings archives",
        "descr" : "Schema for instances of Q65651503",
        "aliases" : ""
      },
      "de" : {
        "lang" : "de",
        "label" : "Zeitungsauschnittsarchiv",
        "descr" : "Schema für Instanzen von Q65651503",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E95",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E95",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E95",
    "title" : "Newspaper clippings archives (minimal) (E95) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "Newspaper clippings archives (minimal)",
        "descr" : "Minimal schema for instances of Q65651503",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E96",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E96",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E96",
    "title" : "dummy (E96) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "dummy",
        "descr" : "for another variant of E94",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E97",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E97",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E97",
    "title" : "Instance of (E97) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "Instance of",
        "descr" : "Example schema for WikiProject:ShEx/How to get started?",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E98",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E98",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E98",
    "title" : "Instance of organization (or subclass) (E98) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "Instance of organization (or subclass)",
        "descr" : "for WikiProject: ShEx/How to get started?",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E99",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E99",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E99",
    "title" : "statue (E99) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "statue",
        "descr" : "general schema for a statue",
        "aliases" : ""
      },
      "de" : {
        "lang" : "de",
        "label" : "Statue",
        "descr" : "Allgemeines Schema für eine Statue",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E100",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E100",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E100",
    "title" : "city (E100) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "city",
        "descr" : "schema of a city",
        "aliases" : ""
      },
      "de" : {
        "lang" : "de",
        "label" : "Stadt",
        "descr" : "Schema für eine Stadt",
        "aliases" : ""
      },
      "es" : {
        "lang" : "es",
        "label" : "ciudad",
        "descr" : "esquema para una localidad",
        "aliases" : ""
      },
      "fr" : {
        "lang" : "fr",
        "label" : "ville",
        "descr" : "schéma d'une ville",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E101",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E101",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E101",
    "title" : "book edition in Libris (E101) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "book edition in Libris",
        "descr" : "schema for editions in the Libris library catalog",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E102",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E102",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E102",
    "title" : "operating system (E102) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "operating system",
        "descr" : "base schema for operating systems",
        "aliases" : "os"
      },
      "es" : {
        "lang" : "es",
        "label" : "sistema operativo",
        "descr" : "esquema simple para un sistema operativo",
        "aliases" : "so"
      }
    }
  },
  {
    "id" : "E103",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E103",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E103",
    "title" : "gene variant according to myvariant.info (E103) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "gene variant according to myvariant.info",
        "descr" : "schema of gene variant statements sourced through myvariant.info",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E104",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E104",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E104",
    "title" : "Wikidata (E104) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "Wikidata",
        "descr" : "Wikidata is a WikiMedia project",
        "aliases" : "WikiMedia"
      }
    }
  },
  {
    "id" : "E105",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E105",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E105",
    "title" : "deceased person in Dutch Wikipedia (E105) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "deceased person in Dutch Wikipedia",
        "descr" : "general schema for a deceased person described in the Dutch Wikipedia",
        "aliases" : ""
      },
      "nl" : {
        "lang" : "nl",
        "label" : "Overleden persoon op de Nederlandstalige Wikipedia (bron bij overlijden)",
        "descr" : "generiek schema voor overleden personen op de Nederlandstalige Wikipedia (bron bij overlijden)",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E106",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E106",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E106",
    "title" : "Lunar crater (E106) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "Lunar crater",
        "descr" : "schema for lunar craters",
        "aliases" : "moon crater"
      },
      "ast" : {
        "lang" : "ast",
        "label" : "cráter llunar",
        "descr" : "esquema pa cráteres llunares",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E107",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E107",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E107",
    "title" : "chromosome (E107) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "chromosome",
        "descr" : "general schema describing items on chromosomes on Wikidata",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E108",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E108",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E108",
    "title" : "sequence assembly (E108) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "sequence assembly",
        "descr" : "general schema describing a sequence assembly",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E109",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E109",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E109",
    "title" : "human chromosome (E109) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "human chromosome",
        "descr" : "general schema for human chromosomes that builds on the general schema for chromosome (E107)",
        "aliases" : ""
      },
      "ast" : {
        "lang" : "ast",
        "label" : "cromosoma humanu",
        "descr" : "esquema xeneral pa cromosomes humanos que se forma dende l'esquema xeneral pa cromosoma (E107)",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E110",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E110",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E110",
    "title" : "software license (E110) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "software license",
        "descr" : "schema for software license",
        "aliases" : ""
      },
      "de" : {
        "lang" : "de",
        "label" : "Softwarelizenz",
        "descr" : "Schema für Softwarelizenzen",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E111",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E111",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E111",
    "title" : "virtual reality headset (E111) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "virtual reality headset",
        "descr" : "schema for virtual reality headsets",
        "aliases" : "VR headset"
      }
    }
  },
  {
    "id" : "E112",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E112",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E112",
    "title" : "data set (E112) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "data set",
        "descr" : "schema for data sets",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E113",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E113",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E113",
    "title" : "Disease Ontology mapping (E113) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "Disease Ontology mapping",
        "descr" : "schema for items sourced from the Disease Ontology",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E114",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E114",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E114",
    "title" : "trail (E114) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "trail",
        "descr" : "schema for trails",
        "aliases" : "hiking trail"
      }
    }
  },
  {
    "id" : "E115",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E115",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E115",
    "title" : "Tsunami (E115) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "Tsunami",
        "descr" : "Extracted schema for Tsunami's on Wikidata",
        "aliases" : ""
      },
      "ast" : {
        "lang" : "ast",
        "label" : "tsunami",
        "descr" : "Esquema estraíu pa tsunami en Wikidata",
        "aliases" : ""
      },
      "fr" : {
        "lang" : "fr",
        "label" : "tsunami",
        "descr" : "",
        "aliases" : ""
      },
      "ja" : {
        "lang" : "ja",
        "label" : "津波",
        "descr" : "",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E117",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E117",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E117",
    "title" : "newspaper with direct claim properties only (E117) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "newspaper with direct claim properties only",
        "descr" : "schema of a newspaper with direct claim properties only (i.e. wdt:~",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E118",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E118",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E118",
    "title" : "virtual assistant (E118) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "virtual assistant",
        "descr" : "schema for virtual assistant software agents",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E119",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E119",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E119",
    "title" : "space probe (E119) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "space probe",
        "descr" : "schema for space probes",
        "aliases" : ""
      },
      "ast" : {
        "lang" : "ast",
        "label" : "sonda espacial",
        "descr" : "esquema pa sondes espaciales",
        "aliases" : ""
      },
      "fr" : {
        "lang" : "fr",
        "label" : "sonde spatiale",
        "descr" : "",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E120",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E120",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E120",
    "title" : "red panda (E120) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "red panda",
        "descr" : "schema for red pandas",
        "aliases" : ""
      },
      "fr" : {
        "lang" : "fr",
        "label" : "panda roux",
        "descr" : "schéma pour les pandas roux",
        "aliases" : "petit panda | renard de feu"
      }
    }
  },
  {
    "id" : "E121",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E121",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E121",
    "title" : "0 (E121) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "0",
        "descr" : "",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E122",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E122",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E122",
    "title" : "2147483647 (E122) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "2147483647",
        "descr" : "",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E123",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E123",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E123",
    "title" : "Sandbox Schema (E123) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "Sandbox Schema",
        "descr" : "An EntitySchema to try things out, not intended for productive use",
        "aliases" : "test schema"
      },
      "nl" : {
        "lang" : "nl",
        "label" : "zandbak schema",
        "descr" : "",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E124",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E124",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E124",
    "title" : "2.133.165.110 (E124) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "2.133.165.110",
        "descr" : "",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E125",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E125",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E125",
    "title" : "museum (E125) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "museum",
        "descr" : "base schema for museums",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E126",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E126",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E126",
    "title" : "Nobel Prize Winners (E126) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "Nobel Prize Winners",
        "descr" : "Nobel Prize Winners which includes ALL the Prize types including Peace Prize",
        "aliases" : "nobel winner"
      }
    }
  },
  {
    "id" : "E127",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E127",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E127",
    "title" : "interstellar object (E127) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "interstellar object",
        "descr" : "schema for interstellar objects",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E128",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E128",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E128",
    "title" : "extrasolar planet (E128) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "extrasolar planet",
        "descr" : "schema for extrasolar planets",
        "aliases" : "exoplanet"
      }
    }
  },
  {
    "id" : "E129",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E129",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E129",
    "title" : "one-of-a-kind computer (E129) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "one-of-a-kind computer",
        "descr" : "schema for one-of-a-kind computers",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E130",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E130",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E130",
    "title" : "painting (E130) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "painting",
        "descr" : "surface artistically covered with paint",
        "aliases" : "paintings"
      },
      "nb" : {
        "lang" : "nb",
        "label" : "maleri",
        "descr" : "",
        "aliases" : ""
      },
      "nl" : {
        "lang" : "nl",
        "label" : "schilderij",
        "descr" : "",
        "aliases" : ""
      },
      "sv" : {
        "lang" : "sv",
        "label" : "tavla",
        "descr" : "",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E131",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E131",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E131",
    "title" : "Standard German noun (E131) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "Standard German noun",
        "descr" : "German noun with Gender at the entry level and 8 inflected forms in case and number",
        "aliases" : "German noun"
      }
    }
  },
  {
    "id" : "E132",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E132",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E132",
    "title" : "web comic (E132) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "web comic",
        "descr" : "schema for web comics",
        "aliases" : ""
      },
      "fr" : {
        "lang" : "fr",
        "label" : "strip de webcomic",
        "descr" : "un strip tiré d'un webcomic",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E133",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E133",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E133",
    "title" : "adminstrative district in Turkey (E133) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "adminstrative district in Turkey",
        "descr" : "schema for administrative district in Turkey",
        "aliases" : ""
      },
      "fr" : {
        "lang" : "fr",
        "label" : "entité administrative en Turquie",
        "descr" : "schema pour une entité administrative en Turquie",
        "aliases" : ""
      },
      "tr" : {
        "lang" : "tr",
        "label" : "Türkiye idari birimi",
        "descr" : "Türkiye'de bulunan idari birim şeması",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E134",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E134",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E134",
    "title" : "Swedish Parliament member (E134) - Wikidata",
    "labels" : {
      "fr" : {
        "lang" : "fr",
        "label" : "membre du Parlement suédois",
        "descr" : "",
        "aliases" : ""
      },
      "de" : {
        "lang" : "de",
        "label" : "Mitglied des schwedischen Parlaments",
        "descr" : "",
        "aliases" : ""
      },
      "sv" : {
        "lang" : "sv",
        "label" : "Riksdagsledamot 2018",
        "descr" : "medlem av svenska Riksdagen 2018",
        "aliases" : ""
      },
      "en" : {
        "lang" : "en",
        "label" : "Swedish Parliament member",
        "descr" : "member of the Swedish Parliament",
        "aliases" : ""
      },
      "ast" : {
        "lang" : "ast",
        "label" : "miembru del Parlamentu suecu",
        "descr" : "",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E135",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E135",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E135",
    "title" : "Languages should have an IETF language tag (E135) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "Languages should have an IETF language tag",
        "descr" : "",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E136",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E136",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E136",
    "title" : "Malayalam lexeme (E136) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "Malayalam lexeme",
        "descr" : "entity schema for lexemes in Malayalam",
        "aliases" : ""
      },
      "ast" : {
        "lang" : "ast",
        "label" : "Lexema en malayalam",
        "descr" : "esquema d'entidá pa lexemes en malayalam",
        "aliases" : ""
      },
      "ml" : {
        "lang" : "ml",
        "label" : "മലയാളം ലെക്സീം",
        "descr" : "",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E137",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E137",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E137",
    "title" : "privacy policy (E137) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "privacy policy",
        "descr" : "this item has a privacy policy URL",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E138",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E138",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E138",
    "title" : "patent (E138) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "patent",
        "descr" : "schema for patents",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E139",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E139",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E139",
    "title" : "competition class items (E139) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "competition class items",
        "descr" : "schema for items that can be used as values for Property:P2094 (competition class)",
        "aliases" : ""
      },
      "de" : {
        "lang" : "de",
        "label" : "Wettbewerbsklassen-Objekte",
        "descr" : "Schema für Objekte, die als Werte für die Eigenschaft Property:P2094 (Wettbewerbsklasse) genutzt werden können",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E140",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E140",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E140",
    "title" : "metropolitan statistical area (E140) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "metropolitan statistical area",
        "descr" : "schema for metropolitan statistical areas",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E141",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E141",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E141",
    "title" : "web service (E141) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "web service",
        "descr" : "schema for web services",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E142",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E142",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E142",
    "title" : "UNESCO world heritage site (E142) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "UNESCO world heritage site",
        "descr" : "schema for UNESCO world heritage site",
        "aliases" : "world heritage site"
      },
      "nl" : {
        "lang" : "nl",
        "label" : "UNESCO wereld erfgoed",
        "descr" : "",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E143",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E143",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E143",
    "title" : "award laureate (E143) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "award laureate",
        "descr" : "",
        "aliases" : ""
      },
      "nl" : {
        "lang" : "nl",
        "label" : "prijswinnaar",
        "descr" : "",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E144",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E144",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E144",
    "title" : "poem by Emily Dickinson (E144) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "poem by Emily Dickinson",
        "descr" : "basic scheme",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E145",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E145",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E145",
    "title" : "file system (E145) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "file system",
        "descr" : "schema for file systems",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E147",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E147",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E147",
    "title" : "submarine communications cable (E147) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "submarine communications cable",
        "descr" : "schema for submarine communications cables",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E148",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E148",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E148",
    "title" : "Nazca lines (E148) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "Nazca lines",
        "descr" : "schema for geoglyphs that make up the Nazca lines",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E149",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E149",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E149",
    "title" : "cryptographic hash function (E149) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "cryptographic hash function",
        "descr" : "schema for cryptographic hash function",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E150",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E150",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E150",
    "title" : "Specific event in figure skating (E150) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "Specific event in figure skating",
        "descr" : "Schema to check for specific figure skating events",
        "aliases" : ""
      },
      "fr" : {
        "lang" : "fr",
        "label" : "évènements spécifique en patinage artistique",
        "descr" : "schema pour vérifier des évènements spécifiques en patinage artistique",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E151",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E151",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E151",
    "title" : "watercraft (E151) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "watercraft",
        "descr" : "All types of vessels",
        "aliases" : "watercraft | vessel | ship | boat"
      },
      "nl" : {
        "lang" : "nl",
        "label" : "watervoertuig",
        "descr" : "",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E152",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E152",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E152",
    "title" : "Ship (E152) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "Ship",
        "descr" : "",
        "aliases" : ""
      }
    }
  },
  {
    "id" : "E153",
    "conceptUri" : "https://www.wikidata.org/wiki/Special:EntitySchemaText/E153",
    "webUri" : "https://www.wikidata.org/wiki/EntitySchema:E153",
    "title" : "Researcher (E153) - Wikidata",
    "labels" : {
      "en" : {
        "lang" : "en",
        "label" : "Researcher",
        "descr" : "Schema for Researchers",
        "aliases" : ""
      }
    }
  }
];